*,
*::after,
*::before {
    box-sizing: border-box;
}

html {
    height: 100%;
}

body {
    height: 100%;
    width: 100%;
    margin: 0;
    font-size: 16px;
    font-family: sans-serif;
    line-height: 26px;
    background-image: url(../images/background.png);
}

a {
    text-decoration: none;
}

img,
picture,
iframe,
canvas,
svg {
    max-width: 100%;
}

.wrapper {
    width: 1030px;
    margin-left: auto;
    margin-right: auto;
}

.header {
    padding-top: 46px;
}

.header-container {
    width: 1030px;

    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-logo-link {
    max-height: 47px;
    color: #ffffff;

    margin-top: 5px;

    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.header-logo-link:hover {
    color: #F26522;
}

.header-logo-text-first {
    font-size: 29px;
    font-weight: 700;
    line-height: 29px;
    margin: 0 0 0 8px;

    text-transform: uppercase;
}

.header-logo-text-second {
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    margin: 0 0 0 8px;

    text-transform: uppercase;
}

.header-contacts {
    height: 61px;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
}

.header-email,
.header-number-phone {
    color: #ffffff;
    font-size: 18px;
    line-height: 18px;
    font-weight: 400;
}

.header-email:hover,
.header-number-phone:hover {
    color: #F26522;
}

.main {
    width: 100%;
    margin-top: 17px;
}

.main-list {
    list-style: none;
    padding-left: 0;

    display: grid;
    grid-auto-flow: row;
    grid-template-columns: 300px 300px 300px;
    grid-template-rows: 260px 260px;
    row-gap: 37px;
    column-gap: 65px;
}

.main-list-item-text {
    text-align: center;
    color: #ffffff;
    margin: 0;
    padding: 0;
}

.main-list-item-text:hover {
    color: #F26522;
}

.footer-text {
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    line-height: 12px;
    color: #ffffff;
}